<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_10_222222"
    android:orientation="vertical"
    android:paddingHorizontal="16.7dp"
    android:paddingTop="26.7dp"
    android:paddingBottom="16.7dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:fontFamily="@font/gmarket_sans_bold"
        android:text="콘텐츠 신고"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp" />

    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:background="@drawable/bg_round_corner_13_3_303030"
        android:orientation="vertical"
        android:padding="13.3dp">

        <RadioButton
            android:id="@+id/radio_1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="괴롭힘 및 사이버 폭력"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="개인정보 침해"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="명의도용"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="폭력적 위협"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="아동학대"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="보호대상 집단에 대한 증오심 표현"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />

        <RadioButton
            android:id="@+id/radio_7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:buttonTint="@color/color_9970ff"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text="스팸 및 사기"
            android:textColor="@color/color_eeeeee"
            android:textSize="14sp" />
    </RadioGroup>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:text="신고한 콘텐츠를 관리자가 확인 후, 서비스 정책을\n위반한 경우 삭제 조치할 예정입니다."
        android:textColor="@color/color_dd4500"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="21.3dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginEnd="6.7dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_transparent_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="취소"
            android:textColor="@color/color_9970ff"
            android:textSize="18.3sp" />

        <TextView
            android:id="@+id/tv_report"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="6.7dp"
            android:layout_weight="1"
            android:background="@drawable/bg_round_corner_10_9970ff"
            android:fontFamily="@font/gmarket_sans_bold"
            android:gravity="center"
            android:paddingVertical="15.7dp"
            android:text="신고"
            android:textColor="@color/white"
            android:textSize="18.3sp" />
    </LinearLayout>
</LinearLayout>
